# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
include:
  project: "souvap/tooling/gitlab-config"
  ref: "main"
  file:
    - "ci/common/lint.yml"
    - "ci/helm/helm-lint.yml"
    - "ci/helm/helm-release.yml"

stages:
  - ".pre"
  - "lint"
  - "docs"
  - "package"
  - "publish"
  - ".post"
...
